Loading...
Searching...
No Matches
Exiv2::GroupInfo Struct Reference

The details of an Exif group. Groups include IFDs and binary arrays. More...

`#include <tags.hpp>`

## Public Types

using | GroupName = std::string

## Public Member Functions

bool | operator== (IfdId ifdId) const
| Comparison operator for IFD id.
bool | operator== (const GroupName &groupName) const
| Comparison operator for group name.

## Public Attributes

IfdId | ifdId_
| IFD id.
const char * | ifdName_
| IFD name.
const char * | groupName_
| Group name, unique for each group.
TagListFct | tagList_
| Tag list.

## Detailed Description

The details of an Exif group. Groups include IFDs and binary arrays.

The documentation for this struct was generated from the following files:

- tags.hpp
- tags.cpp